NMX2_Y(5)

NAME
nmx2_y

SYNOPSIS
Genlib call :
  LOINS("nmx2_y","name","j0","j1","i0","i1","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity nmx2_y is
     port(
        j0 : in bit;
        j1 : in bit;
        i0 : in bit;
        i1 : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= ((j0 and j1) nor (i0 and i1));

- Physical features
   number of grids : 6
   number of feed-through : 1

- Timing caracteristics
   j0 : 78 (fF)
   j1 : 78 (fF)
   i0 : 78 (fF)
   i1 : 78 (fF)